This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 436495 - *-doc packages are built for separate arch's
*-doc packages are built for separate arch's
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cloudy (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 11:06 EST by Andrew Kroeger
Modified: 2008-04-09 01:19 EDT (History)
0 users

See Also:
Fixed In Version: 07.02.01-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 01:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Kroeger 2008-03-07 11:06:24 EST
The docs package builds in an arch-dependent way.  The initial differences seen
are the doxygen "Generated on" timestamps from the doxygen creation of the API
docs, but the docs themselves are neutral.  They should be noarch packages.
Comment 1 Sergio Pascual 2008-03-27 06:28:36 EDT
cloudy-docs is a subpackage of cloudy. That means that it's built in parallel
with cloudy-libs, cloudy-devel, etc. and for the same architectures. The only
way to have noarch docs is to create a different package (what I'm not currently
interested in doing).

What I'm going to do is to try to fix the problem with the timestamps in the
doxygen generated docs.
Comment 2 Fedora Update System 2008-03-28 04:49:32 EDT
cloudy-07.02.01-3.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-04-01 17:31:29 EDT
cloudy-07.02.01-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cloudy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2800
Comment 4 Fedora Update System 2008-04-09 01:16:50 EDT
cloudy-07.02.01-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-04-09 01:19:21 EDT
cloudy-07.02.01-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.